Logged In: YES
user_id=921585

Is there any update to this issue? I'm running version 4.2
of jEdit, and get the mac OS plugin error only if I'm
loading gruntspud as well.